<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jupiter's Legacy: Requiem</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Jupiter-s-Legacy-Requiem-2-of-5/digital-comic/940790</Web>
  <Summary>In 1929, Sheldon Sampson started hearing voices that led him and his
friends to a mysterious island in the middle of the Atlantic ocean that
wasn't on any maps. Now his son Brandon, locked up in the supermax
prison for his crimes against humanity, hears the same voices calling him
to the Middle East and a brand-new destiny for all mankind.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940790], [ASINB093JMHD9G]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
